<br />
<b>Warning</b>:  fopen(/home/ncsmc/public_html/files/cache_objects/object_edc1dc6a9a4bb94f520048838f8792d5) [<a href='function.fopen'>function.fopen</a>]: failed to open stream: Permission denied in <b>/home/ncsmc/public_html/concrete/libraries/cache/default.php</b> on line <b>42</b><br />
<br />
<b>Warning</b>:  fputs(): supplied argument is not a valid stream resource in <b>/home/ncsmc/public_html/concrete/libraries/cache/default.php</b> on line <b>43</b><br />
<br />
<b>Warning</b>:  fclose(): supplied argument is not a valid stream resource in <b>/home/ncsmc/public_html/concrete/libraries/cache/default.php</b> on line <b>44</b><br />
@charset "utf-8";
/* CSS Document */

html {  }

body { margin: 0 auto 0 auto; font-family: Arial, Helvetica, sans-serif; font-size: 12px; height: 100%;}


#header { background: url(/assets/www.ncsmc.org.au/themes/ncsmc/images/headbg.png) repeat-x; height: 90px; margin: 0 0 0 0; width: 100%; min-width: 995px;}

#header .logo { float: left; }
#header .logo h1 { width: 324px; height: 73px; background: url(/assets/www.ncsmc.org.au/themes/ncsmc/images/logo.png) no-repeat; margin: 14px 0 0 10px; text-indent: -3000px; }


#page { margin: 0 0 40px 0; left: 0; right: 0; height: 100%; top: 130; padding-left: 10px; padding-right: 10px; padding-top: 10px; padding-bottom: 0px; }

#sidebar { width: 20%; }
#content { width: 74%;  }
#full { width: 95%; margin: 0 auto 0 auto; min-width: 600px;}
#full a { display:table; height: 20px;}
.purple { color: #4C2164; }
#purple a { color: #4C2164; }
#purple a:hover { color: #4C2164; }
#purple a:visited { color: #4C2164; }
#purple a:active { color: #4C2164; }

#footer { background: url(/assets/www.ncsmc.org.au/themes/ncsmc/images/headbg.png) bottom repeat-x; height: 40px; margin: 0 auto 0 auto; padding: 0 10px 0 10px; line-height: 40px; color: #FFF; bottom:0; width: 100% }

#footer a { color: #FFF; text-decoration: none; }
#footer a:hover, #footer a:visited, #footer a:active { text-decoration: undeline; }

.left { float: left; }
.right { float: right; }